<h4 ng-bind="reserve.event.title"></h4>
<div class="row" ng-repeat="res in reserve.sessions | orderBy:'date'" ng-if="res.reserves > 0">
  <div class="col d-flex justify-content-between align-items-center">
    <p ng-bind="res.date | date:'dd/MM/yyyy'"></p>
    <p ng-bind="res.reserves"></p>
  </div>
  <button class="btn btn-outline-light" ng-click="shoppingCartRetrieve({idCart: reserve.event.id, idSession: res.id})">
    <img class="w-35" src="../../assets/img/trash.png"></img>
  </button>
</div>